 #navbarSupportedContent >div{
	 margin-left: auto!important;
 }
 .btbreadcrumb a:hover{
	 color: #fff !important;
 }
 .overlay-dark-8::before {
    opacity: 0.8;
    background: #000;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.overlay-dark-8 h1, .overlay-dark-8 h2, .overlay-dark-8 h3, .overlay-dark-8 h4, .overlay-dark-8 h5, .overlay-dark-8 h6, .overlay-dark-8 span {
    color: #fff;
}
.overlay-dark-8 p {
    color: #bbb;
}
.contact-info .map { 
    padding: 0;
}
.acymailing_module_form >div.acymailing_form {
	width: 100%;
}
.subscribe .butn { 
    top: 21px;
    right: 4px;
}
#submitCommentButton{
	margin-left: 0;
}